﻿body{overflow-x: hidden;  min-width: 1200px;   }
html{  }
.container{ width: 1170px; margin: 0 auto; padding: 0;}
*{font-family: "microsoft yahei"; }
h1,h2,h3,h4,h5{ margin: 0; padding: 0;}
div{ margin: 0; padding: 0;}
ol,ul,li{ list-style-type: none; margin: 0; padding: 0;}
.fl{ float: left;} .fr{ float: right;} .clearfix{ clear: both;}
.img{ margin: 0; padding: 0;}
span{display: inline-block; }
a{ list-style: none; margin: 0; padding: 0;}

.ml50{ margin-left:50px ;}
.ml30{ margin-left: 30px;}
.header{ position: relative;}
.top{ height:38px; width: 100%; line-height: 38px;  border-top: 2px solid #045cbf; background: #eeeeee;}
.logo{ padding-top:15px}


.t_list ul li a{ color: #333333; padding: 0 10px; display: block; background: url(../img/line.jpg) no-repeat right center;  }
.t_list ul li:last-child a{ background: none;}

.t_tit{ padding-left: 20px; font-weight: 600; padding-top: 40px;}
.t_tit span{ color: #045cbf;}
.t_search{ padding-left: 140px; padding-top: 40px;}
.text{ width: 270px; border: 1px solid #034186; height: 38px; background: url(../img/Magnifier.png) no-repeat 5px center; padding-left: 32px;}

.t-btn{ height: 38px; background: #034186; color: #ffffff; border: none; width: 80px;}
.t_tel{ padding-top: 26px;}
.number p{ font-family: "方正综艺简体"; margin: 0 ; padding: 0; font-size: 16px;}
.t_phone{ padding-right: 10px; padding-top: 5px;}
.number span{ font-size: 28px; font-family: "方正综艺简体"; margin: 0 ; padding: 0; }
.nav{ height:50px; line-height:44px; border-top: 3px solid #023772; border-bottom: 3px solid #023772; background: #034186; margin-top: 15px;}
.nav_list{ height: 44px;}
.nav_list ul { padding-left: 10px;}
.nav_list ul li a{ display: block; color: #ffffff; padding:  0 18px; }
.nav_list ul li a:hover{ background: #023772; display: block; height: 44px;}
.nav_list ul li a.active{ background: #023772; display: block; height: 44px;}
ul.dropdown-menu li a{  color: #ffffff;  line-height: 36px; height: 36px;}
ul.dropdown-menu {}
ul.dropdown-menu{ background:#023772 ;  border: none; margin: 0 ; padding: 10px 0;  }
.btn-lag { background:#023772 ; width: 60px; height: 44px;}
.caret{ color: #ffffff;}



/*首页*/

#main_ad { border: none;  }
#main_ad > .carousel-inner > .item {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media (min-width: 768px) {
  #main_ad > .carousel-inner > .item {
    height:700px;
  }
}

#main_ad > .carousel-inner > .item > img {
  width: 100%;
}

.list{ background: #f4f4f4 url(../img/bg.jpg) no-repeat center 0; width: 100%; }
.list ul li{ width: 254px; margin-right: 50px;  }
.list ul li:last-child{ margin-right: 0;}
.list-pic{ background: #ffffff; margin-top: 65px; height: 294px; opacity: 0.8;}
.list-pic img{ border: 3px solid #ffffff;}
.list-pic p{ padding: 20px ; font-size: 16px; font-weight: 600; line-height: 24px;}
.list-pic p span{ color: #045cbf;  }
.bun{ width: 254px; margin-top: 6px; height: 40px; line-height: 40px; text-align: center; background: #0068ff; }
.bun a{ color: #ffffff;}
.bun a:hover{color: #ffffff; }

.con{ background: #f4f4f4; height: 666px; width: 100%; display: block;}
.con_tit { margin-top: 40px; height: 210px; text-align: center; background: url(../img/down_arrow.jpg) no-repeat center;}
.con_tit h3{  height: 120px; background: url(../img/doc.png) no-repeat center; padding-top: 12px; }
.con_tit h3 p{ color: #333333; font-weight: 600; font-size: 33px; margin: 0; padding: 0;}
.con_tit h3 span{ font-size: 16px;}
.con_tit h3 ul { width: 400px; margin: 0 auto;}
.con_tit h3 ul li{ padding: 2px 10px; font-weight: 600; color: #1574fe;}



.content{ margin-top: 30px;}
.es-nav-next span{ z-index: -999;}
.es-carousel-wrapper{

	padding:10px 37px;


	position:relative;
}
.es-carousel{
	overflow:hidden;

}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
	margin: 0 30px;
}
.es-carousel ul li a{
	display:block;

}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:12px;
	background:transparent url(../images/nav.png) no-repeat top left;
	width:40px;
	height:55px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	
}
.es-nav span.es-nav-next{
	right:12px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}

.pro_con_list{ width: 560px; margin-top: 60px;}
.pro_con_list ul li{ width: 224px; margin-bottom: 4px; color:#ffffff; margin-right: 30px; background: #0e68ea; height: 30px; line-height: 30px; text-align: center;}
.pro_con_list ul li a{ color:#ffffff;}

.earth{ height: 108px; background: #0455b0; position: relative;}
.earth_img{ position: absolute; top: -164px;}
.earth_word{ padding-top: 20px; padding-right: 200px;}
.earth_word p { font-size: 30px; font-family: "经典粗黑简"; color: #ffffff;  margin:0 ;}
.earth_word span{ color: #ffffff;  font-size:18px ;padding-left: 200px;  }


.compete{ background: #f4f4f4; padding-bottom: 60px;}
.compete_tit {  margin-top: 40px; height: 161px; text-align: center; background: url(../img/down_arrow2.jpg) no-repeat center;}
.compete_tit h3{  height: 120px;  padding-top: 12px; }
.compete_tit h3 p{ color: #333333; font-weight: 600; font-size: 33px; margin: 0; padding: 0;}
.compete_tit h3 span{ font-size: 16px;}
.compete_tit h3 ul { width: 400px; margin: 0 auto;}
.compete_tit h3 ul li{ padding: 2px 10px; font-weight: 600; color: #1574fe;}
.aggregate{ margin-top: 40px;}
.advantage{ margin-left: 60px;}
.advantage ul li{ height: 60px; margin-bottom: 7px;}
.advantage ul li:last-child{ margin-bottom: 0;}
.advantage ul li i{ background: url(../img/top_arrow.png) no-repeat left center; height: 60px; margin-right: 20px;  width: 25px;}
.advantage_right{ width: 530px;background: #228aff; padding-left: 30px; border: 1px solid #023a79;}
.advantage_right p{  height: 60px; line-height: 60px; font-size: 20px; color: #ffffff; padding-left: 36px;  font-weight: 600;  margin: 0 ; padding: 0; }
.advantage_right span{ color: #ffffff; padding-left: 30px; line-height: 60px; font-size: 16px;}

.more{ background: url(../img/p-bg.jpg) no-repeat center; height: 300px; }
.more_left{ padding-left: 10px; padding-top: 44px;}
.m_word { margin-left: 20px;}
.m_word h3{font-size: 22px; color: #ffffff; font-weight: 600; margin: 0; padding: 0; margin-bottom: 10px;}
.m_word span{ width: 400px; color: #ffffff; font-size: 16px; line-height: 26px;}
.m01{ margin-bottom: 60px;}
.more_right{ width: 240px; height: 64px; background: #045cbf; margin-top: 128px; margin-right: 58px;}
.more_btn  span {width: 176px; text-align: center; color: #FFFFFF; font-size: 18px; line-height: 64px;  }
.more_btn p{ width: 64px; height: 64px; background: #ffffff; text-align: center; padding-top: 18px;}

.i_n_img img{ width: 280px; height: 282px;}
.i_news_left h3{ margin-bottom: 40px; font-size: 36px; margin-top: 60px; font-weight: 600;}
.i_news{ background: #f4f4f4; padding-bottom: 40px; display: block;}
.i_n_list{ padding-left: 30px; width:300px;}
.i_n_list ul li{ display: block; margin-bottom: 16px;  border-bottom: 1px solid #d6d6d6;}
.i_n_list ul li:last-child{ margin-bottom: 0;}
.i_n_l_number{ font-size: 40px;  color: #cacaca; font-family: impact;  width: 60px; }
.i_n_l_con{ font-size: 14px;  color: #333333; height:24px; overflow:hidden; width:200px;}
.i_n_l_date{ color: #999999;}
.i_n_right{ margin-left: 60px; width: 480px;}
.i_n_right h3{ margin-bottom: 40px; font-size: 36px; margin-top: 60px; font-weight: 600;}

.ask{ width: 25px; height: 25px; background: #195eb4; color: #ffffff; line-height: 25px;text-align: center;}
.tit{ margin-bottom: 10px;}
.problem{ border-bottom: 1px dashed #d6d6d6; padding-bottom: 10px; margin-bottom: 10px;}
.tit_word{ font-weight: 600; font-size: 16px; color: #333333; padding-left: 10px;width: 400px;}
.answer_word{ width: 400px; padding-left: 10px; }
.answer_word a{ color: #666666;}
.answer{ width: 25px; height: 25px; background: #808080; color: #ffffff; line-height: 25px;text-align: center;}

.footer{ background: #034186; height: 280px; }
.footer_p_list{ width: 400px; padding-top: 40px;padding-bottom: 40px; background: url(../img/f_line.png) no-repeat right;  height: 280px;}
.f_p_l_01 h3{ color: #ffffff; font-size: 20px; margin: 0; padding: 0;  padding-bottom: 10px;}
.f_p_l_01 ul li a{ color: #ffffff; line-height: 30px;}
.f_p_l_01{ width: 178px;}
.f_p_l_02 h3{ color: #ffffff; font-size: 20px; margin: 0; padding: 0; padding-bottom: 10px;}
.f_p_l_02 ul li a{ color: #ffffff; line-height: 30px;}
.f_hotline{ padding-top: 30px; padding-left: 110px;}
.s_h_number{ color: #ffffff; font-size: 40px; font-weight: 600; width: 50px;}
.f_tel { padding-left: 10px; padding-top: 6px;}
.f_tel p{ margin: 0; padding: 0; font-size: 18px; color: #ffffff;}
.f_tel span{ color: #ffffff; font-size: 15px;}
.f_add{ padding-top: 20px;}
.f_add_img{ width: 50px;padding-left: 10px;}
.f_add_word{ padding-left: 10px;}
.f_add_word p{ color: #ffffff; line-height: 24px;}
.f_add_word p span{ color: #ffffff; font-size: 28px;}
.f_add_word p a{ color: #ffffff; display: inline-block;}
.code{ height: 235px; width: 235px;  line-height: 235px; text-align: center; color: #ffffff;}
.code img{ height:235px; width:235px;}

.copyright{ height: 40px; line-height: 40px; background: #023772; color: #ffffff; text-align: center;}
.current{  padding-bottom: 20px; }
.c_a_banner{ background: url(../img/about.jpg) no-repeat center; height: 255px; width: 100%;}
.p_a_banner{background: url(../img/product.jpg) no-repeat center; height: 255px; width: 100%;}
.n_a_banner{background: url(../img/news.jpg) no-repeat center; height: 255px; width: 100%;}
.m_a_banner{background: url(../img/message.jpg) no-repeat center; height: 255px; width: 100%;}
.t_a_banner{background: url(../img/contact.jpg) no-repeat center; height: 255px; width: 100%; }

.location{ height: 50px; line-height: 50px;}
.dangqian{ height: 50px; background: #000000; opacity: 0.8;}
.location li i{ margin-right: 10px; color: #cccccc;}
.location li { float: left;  display: block; color: #cccccc;}
.location li a{ display: inline-block; padding: 0 10px; color: #cccccc;}
.return{ margin-right: 10px; background: #999999;margin-top: 12px; border-radius: 4px; width: 80px; height: 28px; color: #ffffff; text-align: center; line-height: 28px; }
.return a{ color: #ffffff;  }
.return a:hover{color: #ffffff; }

.about{padding: 40px 0;}

ul.c_list{ height: 50px; line-height: 50px;}
ul.c_list li{ float: left;  text-align: center;}
ul.c_list li a{ padding: 0 20px; border-left:1px solid #d6d6d6; display: block; color: #ffffff;}
ul.c_list li:last-child{ border-right: 1px solid #d6d6d6;}
ul.c_list li a:hover{ border-bottom:1px solid #d6d6d6;}
.about_left{ padding-right: 20px;}
.about_right h3{ color: #023772; font-size: 20px; font-weight: 600; border-bottom: 1px dashed #d6d6d6; padding-bottom: 10px;}
.about_right h3 span{ color: #666666;}
.about_right{ width: 488px;}
.about_right p{ line-height: 24px;}

.e_img{ display: inline-block; padding: 40px 0;}
.e_img ul.e_img_show01{ margin-bottom: 27px;}
.e_img ul.e_img_show01 li{  margin-right:27px ;}
.e_img ul.e_img_show01 li img{ border:5px solid #d6d6d6; width: 372px; height: 278px;}
.e_img ul.e_img_show01 li:last-child{ margin-right: 0;}

.e_img ul.e_img_show02 li{  margin-right:28px ;}
.e_img ul.e_img_show02 li img{ border:5px solid #d6d6d6; width: 571px; height: 427px;}
.e_img ul.e_img_show02 li:last-child{ margin-right: 0;}

.product{ padding: 40px 0;}
.pro_show{ display: inline-block;  width: 1170px; margin: 0 auto;}
.pro_show ul li{ width: 278px; margin-right: 18px; margin-bottom: 20px;}
.pro_show ul li:nth-child(4n){ margin-right: 0;}
.pro_show ul li img{ width: 278px; height: 280px; border: 5px solid #d6d6d6;}
.pro_show ul li:hover img{ border: 5px solid #034186; }
.p_s_word{ padding-top: 10px;}
.p_s_word p{ margin: 0; padding: 0;}
.p_s_word p a {  color: #333333;}

.page{ text-align: center;}
.pagination li{ float: left;}
.n_s_word{ width: 860px;}
.n_s_word p{ height:60px; overflow:hidden;}
.n_s_word h3 a{ font-size: 18px; font-weight: 600; color: #333333;}
.news_show ul li{ height: 200px; padding: 20px 0; width: 100%;  display: block;} 
.news_show ul li:nth-child(2n){ background: #f4f4f4;}
.n_s_word span i{ margin-right: 6px;}
.n_s_img img{ height: 160px; width: 280px;}

.contact_con{ width: 1170px; margin: 0 auto; padding: 30px 0;}
.map{ width: 600px;}
.contact_add{ background: #f4f4f4; width: 560px; height: 400px; padding: 30px;}
.contact_add h3{ color: #034186; font-weight: 600; font-size: 20px; border-bottom: 1px dashed #d6d6d6; padding-bottom: 20px;}
.contact_add p{ font-size: 16px; line-height: 30px;}
.f_name{ font-size: 16px; width: 80px; font-weight: 300;}
.f_name span{ color: red; padding-right: 5px;}
.f_text{ width: 460px; height: 42px; }
.feedback{ padding: 30px 0;}
.group{ margin-right: 30px;  margin-bottom: 30px; height: 42px; float: left;}
.feedback h3{ text-align: center; margin-bottom: 30px;}
.f2_name{ width: 80px; line-height: 88px; margin: 0; padding: 0; }
.textarea{ width: 1040px;}
.group_05{ height:88px; display: inline-block;  }
.group_05 span{ color: red; padding-right: 5px;}
.f_btn{ width: 1128px; font-size: 16px; height: 42px; line-height: 42px; background: #666666; margin-top:30px; color: #ffffff; border: none;} 
.f_btn:hover{ background: red;}
.i_p_d_show{ padding: 30px 0;}
.i_p_d_img img{ width: 540px; height: 540px; border: 1px solid #d6d6d6;}
.i_p_d_word {padding-left: 20px; width: 610px;  }
.i_p_d_word h3{ font-size: 20px; font-weight: 600;  border-bottom: 1px dashed #d6d6d6; padding-bottom: 20px;} 

.m_text{ width: 580px; height: 42px; border: 1px solid #d6d6d6; margin-bottom: 10px;}
.m_textarea{ width: 580px; border: 1px solid #d6d6d6; color: #999999; margin-bottom: 20px;}
.m_btn{ padding: 10px 30px; border: none; margin-right: 10px; background: #034186;  color: #ffffff;}
.reset{ padding: 10px 30px; border: none;}
.p_detail{  width: 100%;}
.p_detail h4{ height: 40px; padding-left: 10px;  line-height:40px; font-size:16px; background: #034186; color: #ffffff;}

.news_detail{ padding: 30px 0;}
.n_d_tit{ text-align: center; border-bottom: 1px dashed #d6d6d6; padding-bottom: 10px;}
.n_d_tit p{ color: #999999;}
.n_d_word{ padding: 20px 0; border-bottom: 1px dashed #d6d6d6;}

.n_d_word p{ line-height: 24px;}
.page_new{ padding-top: 10px;}
.page2{ text-align:center; }
.page2 ul{ text-align:center;}
.page2 ul a{  padding:0 8px; display:inline-block; }
.news{ padding:30px 0;}



.main-im{position:fixed;right:10px;top:300px;z-index:100;width:110px;height:272px;}
.main-im .qq-a{display:block;width:106px;height:116px;font-size:14px;color:#0484cd;text-align:center;position:relative;}
.main-im .qq-a span{bottom:5px;position:absolute;width:90px;left:10px;}
.main-im .qq-hover-c{width:70px;height:70px;border-radius:35px;position:absolute;left:18px;top:10px;overflow:hidden;z-index:9;}
.main-im .qq-container{z-index:99;position:absolute;width:109px;height:118px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:1px solid #dddddd;background:url(../images/qq-icon-bg.png) no-repeat center 8px;}
.main-im .img-qq{max-width:60px;display:block;position:absolute;left:6px;top:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.main-im .im-qq:hover .img-qq{max-width:70px;left:1px;top:8px;position:absolute;}
.main-im .im_main{background:#F9FAFB;border:1px solid #dddddd;border-radius:10px;background:#F9FAFB;display:none;}
.main-im .im_main .im-tel{color:#000000;text-align:center;width:109px;height:105px;border-bottom:1px solid #dddddd;}
.main-im .im_main .im-tel div{font-weight:bold;font-size:12px;margin-top:6px;}
.main-im .im_main .im-tel .tel-num{font-family:Arial;font-weight:bold;color:#e66d15;}
.main-im .im_main .im-tel:hover{background:#fafafa;}
.main-im .im_main .weixing-container{width:55px;height:47px;border-right:1px solid #dddddd;background:#f5f5f5;border-bottom-left-radius:10px;background:url(../images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show{width:112px;height:172px;background:#ffffff;border-radius:10px;border:1px solid #dddddd;position:absolute;left:-125px;top:-126px;}
.main-im .im_main .weixing-show .weixing-sanjiao{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #ffffff;border-width:6px;left:112px;top:134px;position:absolute;z-index:2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #dddddd;border-width:8px;left:112px;top:132px;position:absolute;}
.main-im .im_main .weixing-show .weixing-ma{width:104px;height:103px;padding-left:5px;padding-top:5px;}
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto;text-align:center;}
.main-im .im_main .go-top{width:50px;height:47px;background:#f5f5f5;border-bottom-right-radius:10px;background:url(../images/toTop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a{display:block;width:52px;height:47px;}
.main-im .close-im{position:absolute;right:10px;top:-12px;z-index:100;width:24px;height:24px;}
.main-im .close-im a{display:block;width:24px;height:24px;background:url(../images/close_im.png) no-repeat left top;}
.main-im .close-im a:hover{text-decoration:none;}
.main-im .open-im{cursor:pointer;margin-left:68px;width:40px;height:133px;background:url(../images/open_im.png) no-repeat left top;}





table{empty-cells:show;border-collapse:collapse;border-spacing:0;}
.titbox{font-size:18px;color:#3366cc;height:32px;overflow:hidden;width:1200px;margin:20px auto;}
.scroll{width:1200px;color:#333333;margin:0 auto;overflow:hidden;}
.scroll img{border:solid 1px #ddd;margin:0 5px;}
.scroll a:hover img{border:solid 1px #990000;}